<!DOCTYPE html>
<html>
    <head>
        <style>
            
            a:link {
                color: red;
            }

            a:visited {
                color: blue;
            }

            a:hover {
                color: green;
            }

            .img2 {
                width: 200px;
                height: 150px;
            }

            table {
                border-collapse: collapse;
                font-family: Arial, sans-serif;
                width: 100%;
            }

            th,
            td {
                border: 1px solid #ddd;
                padding: 8px;
                text-align: center;
            }

            th {
                background-color: #f2f2f2;
            }

            .weekend {
                background-color: #f7f7f7;
                font-weight: bold;
                color: red;
            }

            .table2 {
                border-collapse: collapse;
                font-family: Arial, sans-serif;
                width: 100%;
            }

            .table2 th,
            .table2 td {
                border: 1px solid #ddd;
                padding: 8px;
                text-align: center;
            }
        </style>
    </head>
    <body>
        <a href="https://www.reddit.com/" target="_blank">reddit</a>
        <a href="https://www.reddit.com/r/gaming/" target="_blank">redditGaming</a>
        <a href="https://google.com" target="_blank"><img src="./images/tux_debian-600x719.png" width="50%"></a>
        <img src="./images/tux_debian-600x719.png" width="50%" height="50%">
        <img class="img2" src="./images/tux_debian-600x719.png">
        <img src="./images/tux_debian-600x719.png" usemap="#mapa">
        <map name="mapa">
            <area shape="rect" coords="0,0,300,719" href="https://www.google.com" alt="Parte izquierda" target="_blank">
            <area shape="rect" coords="300,0,600,719" href="http://www.ditl.org/" alt="Parte derecha" target="_blank">
        </map>
        <br>
        <table>
            <tr>
              <th colspan="7">Mayo 2023</th>
            </tr>
            <tr>
              <th>Lunes</th>
              <th>Martes</th>
              <th>Miércoles</th>
              <th>Jueves</th>
              <th>Viernes</th>
              <th class="weekend">Sábado</th>
              <th class="weekend">Domingo</th>
            </tr>
            <tr>
              <td></td>
              <td></td>
              <td>1</td>
              <td>2</td>
              <td>3</td>
              <td class="weekend">4</td>
              <td class="weekend">5</td>
            </tr>
            <tr>
              <td>6</td>
              <td>7</td>
              <td>8</td>
              <td>9</td>
              <td>10</td>
              <td class="weekend">11</td>
              <td class="weekend">12</td>
            </tr>
            <tr>
              <td>13</td>
              <td>14</td>
              <td>15</td>
              <td>16</td>
              <td>17</td>
              <td class="weekend">18</td>
              <td class="weekend">19</td>
            </tr>
            <tr>
              <td>20</td>
              <td>21</td>
              <td>22</td>
              <td>23</td>
              <td>24</td>
              <td class="weekend">25</td>
              <td class="weekend">26</td>
            </tr>
            <tr>
              <td>27</td>
              <td>28</td>
              <td>29</td>
              <td>30</td>
              <td>31</td>
              <td class="weekend"></td>
              <td class="weekend"></td>
            </tr>
          </table>

          <table class="table2">
            <tr>
              <th>Nombre</th>
              <th>Apellidos y Población</th>
            </tr>
            <tr>
              <td>John</td>
              <td rowspan="2">Doe<br>London</td>
            </tr>
            <tr>
              <td>Jane</td>
            </tr>
            <tr>
              <td>Michael</td>
              <td>Smith<br>New York</td>
            </tr>
          </table>
    </body>
</html>